@charset "utf-8";
/* CSS Document */

body {
	padding: 0;
	margin: 0;
		}

#container {
	background: center;
	display: block;
	width: 800px;
	margin: 8px auto;
	clear: none;
	position: absolute;
	z-index: 200;
	top: 56px;
	visibility: visible;
	text-align: left;
	left: 83px;
}
#sidebar1 {
	float: left;
	width: 11em; /* since this element is floated, a width must be given */
	padding: 1.5em;
	}
	
#mainContent {
	margin: 0 1.5em 0 13em;
	padding: 0 0 0 3em;
	}

#largetext {
	font-family: "Courier New", Courier, monospace;
	font-size: 60px;
	font-weight: bolder;
	line-height: 40px;
	letter-spacing: -4px;
	text-align: justify;
	clear: none;
	position: absolute;
	z-index: 0;
		}
		
.dropcap {
	font-size: 2.4em;
	text-align: center;
	display: inline-block;
	float: left;
	line-height: normal;
	white-space: normal;
	clear: none;
	width: 1.2em;
	margin: 4px 8px 0px 0px;
}
